Help get this topic noticed by sharing it on Twitter, Facebook, or email.

DBAmp 3.2.7 & TLS

Which TLS version DBAmp 3.2.7 is using. Salesfroce will stop supporting TLS 1.1 shortly.
1 person has
this question
+1
Reply